NVWRITELOCK(1)

NAME
nvwritelock - Runs TPM2 nvwritelock

DESCRIPTION
nvwritelock

Runs TPM2_NV_WriteLock

[-hia
    hierarchy authorization (o, p) (default index authorization)]

-ha NV index handle

-pwdn
    password for NV index (default empty)

-se[0-2] session handle / attributes (default PWAP)

01  continue